<?PHP

include_once('minimum_init.php');

if ($_SESSION['UserId'] > 0) {
	$osDB->query( 'UPDATE ! set lastactivitytime = ? where userid=?', array( ONLINE_USERS_TABLE, time(), $_SESSION['UserId'] ) );
}


?>